
html {background: #fff;}
body {font-size: 12px;font-family: 'open sans',tahoma,Arial,sans-serif;color:#34495e;}
ul, li, form, fieldset, dl, dt, dd, h1, h2, h3, h4, h5, h6, del {list-style: none;}
a {text-decoration:none;font:13px 'open sans',tahoma;color: #2b587a;}
/* Тело страницы */
.page {width: 908px; margin: 0px auto;}


/* Колонки */
.content {overflow: hidden;}
.leftcol {float: right; width: 700px; }
.rightcol {float: left; width: 180px;padding-top:10px; }
.banner {margin:3% 0 0 0;}
.banner img {max-width:100%;display:block;margin:0 auto;}
.banner img:hover {opacity:0.8;}
.rc-title{
font:bold 15px 'open sans',tahoma;
}
.leaf {background: url(../images/lightbulb.png) left no-repeat;
background-size:11px 16px;
padding-left:16px;}
.heart {background: url(../images/heart.png) left no-repeat;
background-size:20px 16px;
padding-left:25px;
margin-bottom:10px;}
.callback {background: url(../images/callback.png) left no-repeat;
background-size:18px 16px;
padding-left:23px;
margin-bottom:-3px;}
.nawivideo {background: url(../images/video.png) left no-repeat;
background-size:24px 16px;
padding-left:29px;
margin:20px 0 13px 0;}
.doc {background: url(../images/doc.png) left no-repeat;
background-size:14px 16px;
padding-left:19px;}
.nawivideo a {color:#3c97ec;font-size:11px;}
.nawivideo a:hover {text-decoration:underline;}
.nawivideo1 {margin-top:20px;}
.pin {background: url(../images/pin.png) left no-repeat;
background-size:16px 16px;
padding-left:21px;
margin-bottom:13px;}
.qrcode {background: url(../images/qrcode.png) left no-repeat;
background-size:16px 16px;
padding-left:21px;
margin-bottom:13px;}
.rc-links a {display:block;
color:#3c97ec;
font:bold 14px 'open sans';

margin:10px 0 10px 0;
}
.rc-links a:hover {text-decoration:underline;}
.rc-links img {max-width:100%;}

.proekt {display:block;margin:10px 0 30px 0;background:#fff;position:relative;}
.proekt span {color:#3c97ec;font:bold 14px 'open sans';}
.proekt a {}
.proektimg {width:100%;height:120px;overflow:hidden;}
.proektimg img {display:block;margin:0 auto;min-width:100%;min-height:100%;max-width:150%;max-height:200%;}
.proektimg img:hover {}
.proektfull img {display:block;margin:10px auto;text-align:center;}
.top {padding:0 0 10px 0;margin:0 0 0 0;}
.top-link{}
.top-link a {font:bold 14px arial,tahoma;color:#656565;padding: 0 15px 0 15px;text-transform:uppercase;float:left;}
.top-link a:hover {text-decoration:underline;}
.center {text-align:center;}
.video {float:left;width:32%;margin:0 10px 40px 0;position:relative;background:#fff;}
.video-i {height:150px;overflow:hidden;}
.video-i img {width:100%;display:block;margin:0 auto;}
.video-i img:hover {opacity:0.7;}
.video-t {font-size:13px;
font-weight:bold;
color:#34495e;
position:absolute;
bottom:0;
left:0;
background: #fff url(../images/video.png)no-repeat left;
background-size:24px 16px;
padding:4px 4px 5px 29px;
width:80%;
border-radius:0 3px 0 0;
}

.video-t:hover {color:#000;}
.ss {margin:0;padding:0;}
.ss li {float:left;font:bold 14px 'open sans',tahoma;color:#3c97ec;}
.ss-v {padding:5px 5px 5px 20px;background:url(../images/eye.png)no-repeat left;}
.ss-a {padding:5px 5px 5px 20px;background:url(../images/pen.png)no-repeat left;}
.ss a {color:#3c97ec;font-weight:bold;}
.shortstory {font-size:20px;font-weight:bold;text-transform:uppercase;color:#6a6a6a;}
.shortstory a {display:block;font-size:20px;font-weight:bold;text-transform:uppercase;color:#34495e !important; }
.shortstory a:hover {text-decoration:underline;}
.shortstorytext {background:#fff;
padding:10px;
font-size:14px;
margin-bottom:30px;
}

.sh {width:200px;height:150px;overflow:hidden;text-align:center;float:left;margin-right:10px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
.sh img {  left: 50%;
    margin-left: -60%;
    
    width: auto !important;
     height: 200px !important;}
	
.shnews {width:200px;height:150px;overflow:hidden;text-align:center;float:left;margin-right:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
.shnews img {min-width:100%;min-height:100%;max-width:110%;display:block;margin:0 auto;}
		
.shh {}
.shh img{}
.readmore {background:#3d97ed;
color:#fff;
padding:5px;
font-size:14px;
font-weight:bold;
text-transform:uppercase;}
.readmore:hover


.shpronas {width:33%;display:inline-block;float:left;}
.shpronasimg {height:300px;width:33%;overflow:hidden;}
.shpronasimg img { 
left: 50%;
margin-left: -60%;
width: auto !important;
height: 300px !important;
}
.shpronastitle {}



.view {
    width: 31%;
    height: 200px;
    margin:5px;
    display:inline-block;
    overflow: hidden;
    position: relative;
    text-align: center;
    z-index: 1;
    cursor: default;
    
}
.view .mask, .view .content {
    width: 100%;
    height: 200px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative;
	
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000;
	font-weight:bold;
}
.view a.info:hover {
    box-shadow: 0 0 5px #000
}


.view-first img { 
    transition: all 0.2s linear;
	max-width:600px;
	
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(245,247,80, 0.7); 
    transition: all 0.4s ease-in-out;
}
.view-first h2 {
    transform: translateY(-100px);
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-first p { 
    transform: translateY(100px);
    opacity: 0;
	transition: all 0.2s linear;
}
.view-first a.info{
    opacity: 0;
	transition: all 0.2s ease-in-out;
}
.view-first:hover img { 
	transform: scale(1.1);
} 
.view-first:hover .mask { 
	opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}
.view-first:hover p {
    transition-delay: 0.1s;
}
.view-first:hover a.info {
    transition-delay: 0.2s;
}



.mvs1 {background:#3d97ec ;height:30px;font:bold 11px/30px tahoma;padding:0 5px 0 5px; color:#f0f5f9;text-shadow: 0 1px 1px #4e6e8f;}
.gorenie1 {background:#3d97ec;height:30px;font:bold 11px/30px tahoma;padding:0 5px 0 5px; color:#f0f5f9;text-shadow: 0 1px 1px #4e6e8f;}
.rss-title {background:#3d97ec;color:#f0f5f9;font:bold 11px/30px tahoma;padding:0 5px 0 5px;margin: 5px 0 5px 0;text-shadow: 0 1px 1px #4e6e8f;}
.rss-title a,.mvs1 a,.gorenie1 a {float:right;color:#fff;font:11px/30px tahoma;}
.rss-title a:hover,.mvs1 a:hover {text-decoration:underline;}
.rss-text {padding:5px;}
#logo {display:block;float:left;width:250px;height:88px;background:url(../images/newlogo.png) no-repeat;text-indent:-9999px;background-size: 250px;}
#logo:hover {opacity:0.9;}

.language {float:right;width:100px;font-family:tahoma;font-size:11px;color:#929292}
.language img {width:30px;margin:5px;}
.languageimg:hover {opacity:0.7;}
.lgrey {
  -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
			}

/* Блоки */
.block {font:12px tahoma; margin-bottom: 15px;}
.block a {color: #2b587a;padding:5px 0px 5px 10px;display:block;border-radius:2px;}
.block a:hover {background:#e1e7ed url(../images/related.png) right no-repeat;padding:5px 0px 5px 10px;}


/* Юзерпанель */
.userpanel {
margin: 20px 0 40px 0;padding:5px 0;font-size:14px;}
.userpanel a {font-size:13px;margin: 0 2px 0 4px;}
.userpanel a:hover {text-decoration:underline;}
.userpanel li a {color: #3c97ec;
    font:bold 13px/25px 'open sans';
    text-transform: uppercase; text-decoration: none;
	}
.userpanel li a:hover {text-decoration: underline;}

.login {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dde4eb;
    color: #2b587a;
   font:12px/30px tahoma;
   padding: 0 5px;
   margin: 0 0 5px 0;
	
	width:180px;
	height:30px;
}
.btnn, .table td.search input {
    background: #8bba8b;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    padding: 3px;
}
/* Новость и формы */
.searchbar {margin: 0 0 15px -40px;}

.searchbar input{background:#fff;border: 1px solid #dde4eb;font:12px/30px tahoma;padding:0 5px 0 5px;color:#2b587a;width:100%;height:30px;}
.searchbar a {text-decoration:none;}
.searchbar a:hover {text-decoration:underline;}
.lbtn {background:#3d97ed;font:bold 12px 'Open Sans';text-transform:uppercase;color:#fff;border:none;padding:5px;cursor:pointer;margin-top:5px;}
.lbtn:hover {background:#000;}
.bookmarks {float:left;}
.bookmarks span {display:block;}

.article {padding:5px;color:#131313;font-size:14px;margin-top:5px;}
.article h1 {font-size:20px;text-transform:uppercase;font-weight:bold;color:#6a6a6a;margin:0;}
.article img {max-width:670px;margin: 5px 0 5px 0;}
.article b {font-weight:bold;}
.article a,.shortstorytext a {font-weight:bold;color:#3c97ec;text-transform:uppercase;}
.article a:hover,.shortstorytext a:hover {text-decoration:underline;}
.article ul,.article ol {margin:0 0 0 5px;padding:0;}
.article li {list-style-type: disc;}
.article ol li {list-style-type: decimal;}

.fullprint {padding:5px;color:#131313;font-size:14px;margin-top:5px;}
.fullprint h1 {font-size:20px;text-transform:uppercase;font-weight:bold;color:#6a6a6a;margin:0;}
.fullprint img {max-width:670px;margin: 5px 0 5px 0;}
.fullprint b {font-weight:bold;}
.fullprint a {font-weight:bold;color:#3c97ec;text-transform:uppercase;background: url(../images/link.png) no-repeat left;
background-size:16px 16px;padding-left:25px;
}
.fullprint a:hover {text-decoration:underline;}
.fullprint ul,.article ol {margin:0 0 0 5px;padding:0;}
.fullprint li {list-style-type: disc;}
.fullprint ol li {list-style-type: decimal;}


.articlevideo {margin-top:-20px;}
.articlevideo img {display:none;}
.articlevideo h1 {font-size:16px;font-weight:normal;margin:0;padding:0;}
.articlevideoinfo {display:block;margin:15px 0 5px 0;font-size:14px;font-weight:bold;line-height:25px;}
.articlevideoinfo a {color:#3c97ec;text-transform:uppercase;font-weight:bold;}
.articlevideoinfo a:hover {text-decoration:underline;}

.articleinfo li {list-style-type: none !Important;}
.articleinfo {font-size:12px;display:block;margin:10px 0 10px 0;background:#f7f7f7;padding:10px;}
.articleinfo a {text-transform:lowercase;font-weight:normal;font-size:12px;}

.iframe {height:500px !important;}



/* Кнопки опроса */
.poll-buttons {padding: 10px 0px 20px 0px; text-align: center;}
.poll-buttons input {border: 0px; background: url(../images/icon-ok.png) no-repeat 0px 0px; font: 11px Arial, Helvetica, Sans-serif; color: #05547f; padding: 3px 8px 5px 26px; margin: 4px 0px 0px 2px; width: 92px; cursor: pointer; text-align: left;}
.poll-list {color: #434342; font: 1.2em/20px Arial, Helvetica, Sans-serif; padding: 4px 0px 12px 20px;}
/* Навигация */
.navigation {color: #bbb;padding:10px; margin: 10px 15px 20px 15px;font-size:20px;font-weight:bold;}
.navigation .nav-prev {float: left; display: block;}
.navigation .nav-next {float: right; display: block;}
.navigation .nav-center {text-align: center; display: block;}
.navigation .nav-center * {margin: 0px 2px;}
.navigation a {color: #3c97ec; font-size:20px;font-weight:bold;}
.vote-title {padding-bottom: 10px; line-height: 14px;}
.vote-list {color: #05547f; line-height: 20px; padding-bottom: 10px;}
.vote-total {padding-top: 10px; display: block;}
.vote-submit {border: 0px; background: url(../images/icon-ok.png) no-repeat 0px 0px; font: 11px Arial, Helvetica, Sans-serif; color: #05547f; padding: 3px 8px 5px 26px; margin: 4px 0px 0px 2px; width: 92px; cursor: pointer; text-align: left;}
.vote-result {border: 0px; background: url(../images/icon-die.png) no-repeat 0px 0px; font: 11px Arial, Helvetica, Sans-serif; color: #05547f; padding: 3px 8px 5px 30px;  margin: -22px 0px 0px 109px; *margin: -25px 0px 0px 100px; position: absolute; width: 92px; cursor: pointer; text-align: left;}
.nopadd {padding-bottom: 0px !important;}

/* Формы */
.any-form {font: 12px tahoma ; margin: 20px 0px 20px 0px; color: #000; padding-bottom: 20px;border:none;text-align:center;}
.any-form a {color: #05547f; text-decoration: underline;}
.any-form a:hover {text-decoration: none;}
.any-form h2 {padding-bottom: 10px;}
.any-form .admintag {}
.any-form .form-bbcodes {width: 516px;}
.any-form label {display: block; margin-bottom: 5px;}
.any-form label label {display: block; margin-bottom: -10px;}
.any-form label span {display: inline-block;font: 11px tahoma ;}
.any-form label .input, #searchinput {background: #fff; border: 1px solid #c3cbd4; font: 11px tahoma; color: #2b587a; padding: 3px;  width: 250px; margin: 2px 0 0 5px;height:20px;} .nblock {display: none;}
.any-form label .input:focus {color:#64869f;}
.any-form label select {width: 258px !important; background: #fff; height: 22px; border: 1px solid #c3cbd4; font: 11px Arial, Helvetica, Sans-serif; color: #2b587a;}
.any-form label textarea {background: #fff; color: #000; font: 12px Tahoma,Arial, Helvetica, Sans-serif;border: 1px solid #c3cbd4;
    }
.addcom {padding-left: 85px;}
.addcom .block-search-submit {margin-left: 345px;}
.notoppadd {margin-top: 4px;}
.availability {font:bold 12px 'open sans';text-transform:uppercase;background:#3d97ed;color:#fff;border:none;padding:5px;cursor:pointer;}
.availability:hover {background:#000;}

.news.addnews {padding-bottom: 0px; margin-bottom: 20px;}
.news.addnews .send-form {padding-top: 10px;}

table td.search {text-align: left;}
table td.search input {background: #fff; border: 1px solid #dbdbdb; font: 11px Arial, Helvetica, Sans-serif; color: #474747; padding: 3px 0px 4px 5px; margin-right: 17px; margin-top: 2px;}
table td.search select {width: 256px !important; background: #fff; height: 22px; border: 1px solid #dbdbdb; font: 11px Arial, Helvetica, Sans-serif; color: #474747;}
.big-textarea {height: 100px; width: 503px; background: #eaf1f7; color: #474747; font: 12px Arial, Helvetica, Sans-serif; border: 1px solid #eaf1f7;}
.padd {padding-top: 10px;}
.nopadding {padding-top: 0px;}
.noborder {border: 0px !important;}
.block-search-submit {border-radius:3px;border:0px; background: #8bba8b; font: 12px Tahoma, Arial, Helvetica, Sans-serif; color: #fff; padding: 5px;  cursor: pointer;}
#allow_subscribe {float: left; margin: -1px 5px 0px 0px;}
.admintag label {display: block; float: left; position: relative; margin: -14px 0px 0px 30px;}
.admintag input {display: block; clear: both;}

/* Кнопки */
table.pm input.bbcodes, .bbcodes#dosearch, .bbcodes#dofullsearch, #doclear, #doreset, .bbcodes {border: 0px; background: #8bba8b; font: 12px tahoma; color: #fff; padding: 4px; margin-right: 4px; cursor: pointer; border-radius:3px;}
#fullsearch {font: 1.2em Arial, Helvetica, Sans-serif; color: #474747;}

/* Профиль */
.userinfo {line-height: 20px;}


/* DLE default styles */
#busy_layer {display: none !important; width: 0px !important; height: 0px !important; z-index: -9999px !important; position: absolute !important; left: -9999px !important; top: -9999px !important;}
/* Цитата и скрытый текст */
.title_quote {color: #545454; background: #fff; border: 1px dotted #d7d7d7; border-bottom: 0; font-weight: bold; padding: 5px; margin-top: 6px;}
.quote {color: #545454; background: #f7f7f7;  text-align: justify; padding: 15px;margin:5px 0 5px 0;}
/* Тег SPOILER */
.title_spoiler {color: #555; background: #fff; border: 1px dotted #d7d7d7; font-weight: bold; padding: 5px; margin-top: 6px;}
.title_spoiler img {margin: 0; padding: 0;}
.text_spoiler {color: #555555; background: #fff; border: 1px dotted #d7d7d7; border-top: 0; text-align: justify; padding: 5px;}
/* Tэг CODE */
.scriptcode {color: #545454; background: #fff; border: 1px dotted #d7d7d7; text-align: left; padding: 5px; margin-top: 6px;}




.user_selection, .user_selection_true {
	background: #c4f47d;
	padding: 2px 0;
}
.user_selection a.txtsel_close, .user_selection_true a.txtsel_close {
	display:none;
}
.user_selection .closewrap, .user_selection_true .closewrap {
	position: relative;
}
.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {
	display: inline-block;
	position: absolute;
	top: -7px;
	left: -5px;
	width: 33px;
	height: 33px;
	background: url(../dleimages/closemarker.png) -0px -0px no-repeat;
}

.user_selection.hover a.txtsel_close:hover, .user_selection_true.hover a.txtsel_close:hover {
	background-position: -0px -33px;
}

/* Дополнительные поля новостей */
.xfields textarea {color: #555; font-size: 11px; font-family: tahoma; width: 320px; height: 86px; border: 1px solid #e0e0e0; background-color: #ffffff;}
.xfields input {color: #555555; font-size: 11px; font-family: tahoma; width: 300px; height: 14px; border: 1px solid #e0e0e0; background-color: #ffffff;}
.xfields select {color: #555555; font-size: 11px; font-family: tahoma; height: 18px; border: 1px solid #e0e0e0; background-color: #ffffff;}
/* Дополнительные поля профиля пользователей */
.xprofile textarea {color: #555555; font-size: 11px; font-family: tahoma; width: 320px; height: 86px; border: 1px solid #e0e0e0; background-color: #ffffff;}
.xprofile input {color: #555555; font-size: 11px; font-family: tahoma; width: 250px; height: 14px; border: 1px solid #e0e0e0; background-color: #ffffff;}
/* Персональные сообщения */ 
table.pm input.bbcodes {margin: 10px 0px 0px 0px; position: relative; right: 0px;}
.pm_head {padding-top: 15px;}
.pm_list {color: #000; line-height: 22px;}
.pm_list a {color: #ef8a00;}
.pm-body {font-size:14px;color:#333; padding-bottom: 10px;border-bottom: 1px solid #d9e0e7;}
/* Выпадающее меню */
#dropmenudiv {border: 1px solid #ccc; font: normal 10px/20px 'Verdana'; margin: 2px;}
#dropmenudiv a {display: block; text-indent: 3px; text-decoration: none; color: #666; background: #fff; border: 1px solid #eee; padding: 1px 0px;}
#dropmenudiv a:hover {background: #eee; color: #000;}
/* Ссылка на скачивание прикрепленного файла */
.attachment {color: #808080;}
/* Поиск по сайту и результаты поиска */
/*.textin {color: #555555; font-size: 11px; font-family: tahoma; border: 1px solid #e0e0e0; text-decoration: none; padding-left: 3px; background-color: #fff;}*/
.sresult {color: #2b587a; border-bottom: 1px solid #d9e0e7;padding-bottom:20px;display:block;}


/* ==================== Информационное оконо загрузки AJAX */
#loading-layer {
display:none;
font-family: Verdana;font-size: 11px;
background:#000;padding:10px;
text-align:center;
border:1px solid #000;
color: #FFF;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}
/* ==================== Автозаполнение облака тегов */
.ui-autocomplete { position: absolute; cursor: default; }

* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

.ui-menu {
            list-style:none;
            padding: 2px;
            margin: 0;
            display:block;
            float: left;
}
.ui-menu .ui-menu {
            margin-top: -3px;
}
.ui-menu .ui-menu-item {
            margin:0;
            padding: 0;
            zoom: 1;
        float: left;
            clear: left;
            width: 100%;
}
.ui-menu .ui-menu-item a {
            text-decoration:none;
            display:block;
            padding:.2em .4em;
            line-height:1.5;
            zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
            font-weight: normal;
            margin: -1px;
}

/* ==================== Быстрый поиск на сайте */
#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#ffffff; clear:left; height:70px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#ffffff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#ffffff; }
#searchsuggestions a:hover span.searchheading { color:#ffffff; }
#searchsuggestions a span {color:#555555; }
#searchsuggestions a:hover span { color:#0000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#ffffff; }
#searchsuggestions span.notfound {  padding:5px;background-color:#ffffff; display:block; height:auto; color:#00000; }
/* ==================== Диалоговые и всплывающие окна jQuery UI */
.ui-helper-clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
.ui-helper-clearfix {
display: inline-block;
}
* html .ui-helper-clearfix {
height: 1%;
}
.ui-helper-clearfix {
display: block;
}
.ui-icon {
background-repeat: no-repeat;
display: block;
overflow: hidden;
text-indent: -99999px;
}
.ui-widget {
font-family: Tahoma, Lucida Sans, Arial, sans-serif;
font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family: tahoma, Arial, sans-serif;
font-size: 11px;
}
.ui-widget-content {
background: #fcfdfd 50% bottom repeat-x;
border: 1px solid #a6c9e2;
color: #222222;
}
.ui-widget-content a {
color: #222222;
}
.ui-widget-header {
background: #5c9ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
border: 1px solid #4297d7;
color: #ffffff;
font-weight: bold;
}
.ui-widget-header a {
color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
background: #dfeffc url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
border: 1px solid #c5dbec;
color: #2e6e9e;
font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
color: #2e6e9e;
text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
background: #d0e5f5 url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;
border: 1px solid #79b7e7;
color: #1d5987;
font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover {
color: #1d5987;
text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
background: #f5f8f9 50% 50% repeat-x;
border: 1px solid #79b7e7;
color: #e17009;
font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
color: #e17009;
text-decoration: none;
}
.ui-widget :active {
outline: none;
}
.ui-state-error {
background: #fef1ec 50% 50% repeat-x;
border: 1px solid #cd0a0a;
color: #cd0a0a;
}
.ui-widget-header .ui-icon {
background-image: url(../images/ui-icons.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
background-image: url(../images/ui-icons_h.png);
}
.ui-icon-close {
background-position: -80px -128px;
}
.ui-icon-closethick {
background-position: -96px -128px;
}
.ui-button .ui-button-text {
display: block;
line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
padding: .4em .8em;
}
input.ui-button {
padding: .4em 1em;
}
.ui-button-set {
margin-right: 7px;
}
.ui-button-set .ui-button {
margin-left: 0;
margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
border: 0;
padding: 0;
}
.ui-dialog {
overflow: hidden;
padding: .2em;
position: absolute;
width: 300px;
}
.ui-dialog .ui-dialog-titlebar {
padding: .5em 1em .3em;
position: relative;
}
.ui-dialog .ui-dialog-title {
float: left;
margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
height: 18px;
margin: -10px 0 0 0;
padding: 1px;
position: absolute;
right: .3em;
top: 50%;
width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
display: block;
margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
padding: 0;
}
.ui-dialog .ui-dialog-content {
background: none;
border: 0;
overflow: hidden;
padding: .5em 1em;
position: relative;
zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
background-image: none;
border-width: 1px 0 0 0;
margin: .5em 0 0 0;
padding: .3em 1em .5em .4em;
text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
cursor: pointer;
float: right;
line-height: 1.4em;
margin: .5em .4em .5em 0;
overflow: visible;
padding: .2em .6em .3em .6em;
width: auto;
}
.ui-dialog .ui-resizable-se {
bottom: 3px;
height: 14px;
right: 3px;
width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
cursor: move;
}

.clr {clear:both;}

.socialpluso {margin:15px 0 15px 0;padding:5px;display:block;}
#dle-speedbar {display:block;margin:10px 0 10px 0;font-weight:bold;}
#dle-speedbar a {color:#34495e;font-weight:bold;font-size:10px;}
#dle-speedbar a:hover {text-decoration:underline;}

.staticpage {float:none !important;width:100% !important;}
.staticspan {background:#34495e;display:block;padding:10px 0 15px 15px;color:#fff;text-transform:uppercase;font-size:14px;font-weight:bold;margin-bottom:10px;
text-align:center;}
.staticspan ul {width:25%;display:inline-block;margin:0;}
.adresa {padding-left:50px;background: url(../images/location.png) no-repeat left;background-size:42px 50px;}
.nomera {padding-left:60px;background: url(../images/phone.png) no-repeat left;background-size:50px 50px;}
.grafik {padding-left:50px;background: url(../images/stopwatch.png) no-repeat left;background-size:42px 50px;}
.nomera a {color:#fff;font-weight:bold;}
.nomera a:hover {text-decoration:underline;}

#gotop{position:fixed;width:41px;height:41px;right:7px;bottom:20px;display:block;background:url('../images/gotop.png') no-repeat;z-index:9998;display:none;}

.fb-comments {width:100% !important;}

.footer {margin:30px 0 20px 0;display:table;margin:auto;}
.footer .one {width:32%;margin:5px;display:inline-block;}
.footer .one img {height:30px;margin:5px;}
.footer .one img:hover {opacity:0.7;}
.footer .two	{width:32%;display:inline-block;}
.footer .two input ,.fastfeed{background:#ebebeb;border:none;border-radius:5px;font-size:14px;font-weight:bold;font-family:'open sans';padding:10px;color:#666;
margin:5px 0 5px 0;width:80%;}
.footer .two button,.buttonz {background:#666;border:none;border-radius:5px;font-size:13px;font-weight:bold;font-family:'open sans';padding:8px;color:#ebebeb;cursor:pointer;}
.footer .two button:hover,.buttonz:hover {background:#fff url(../images/callback.png) left no-repeat;background-size:20px 16px;
padding-left:25px;color:#34495e;transition: all 0.2s ease-in-out;}

.footer .three {width:32%;display:inline-block;font-size:14px;font-weight:bold;line-height:21px;}

.footer .three ul {background:url(../images/qr.png) left no-repeat;background-size:100px 100px;padding-left:110px;}
.boldy {color:#000;}
img.bnw { -webkit-filter: grayscale(100%);
filter: gray; filter: grayscale(100%);
filter: url(desaturate.svg#greyscale); }



.pronas {font-size:14px;position:relative;background:#fff;display:block;padding-bottom:20px;}
.pronas img {border-radius:10px;width:99%;display:block;margin:0 auto;-webkit-filter: sepia(1); }
.pronas img:hover {}
.pronas a {font-weight:bold;text-transform:uppercase;}
.pronas h2 {margin:30px 0 5px 0;}
.pronas h1 {margin:0 0 5px 0;}
.pronas h2 a,.pronas h1 a{background:url(../images/pin.png) left no-repeat;padding-left:25px;background-size:20px 20px;color:#34495e;text-transform:uppercase;font-size:20px;font-weight:bold;}
.pronas h2 a:hover,.pronas h1 a:hover{transition: all 0.2s ease-in-out;background:url(../images/arrow-right.png) left no-repeat;padding-left:29px;background-size:24px 20px;}
.pronas .quote  {
  font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #383838;
}
.pronas:after,.image:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}
.pronas b {display:inline-block;background:url(../images/user1.png) left no-repeat;padding-left:15px;background-size:10px 14px;}
.pronaslink {display:inline-block;background:#34495e;border:none;border-radius:5px;font-size:13px;font-weight:bold;
font-family:'open sans';padding:8px;margin:10px 0 5px 0;color:#ebebeb;cursor:pointer;}
.pronaslink:hover {background:#fff url(../images/arrow-right.png) left no-repeat;background-size:19px 16px;
padding-left:24px;color:#34495e;transition: all 0.2s ease-in-out;}



.image { 
   position: relative; 
   width: 22%; /* for IE 6 */
   float:left;
   padding:5px;
   margin:5px 5px 10px 5px;
   background:#fff;
   border-radius:5px;
   border:1px solid #eee;
}

.imageimg {
position: relative; 
width:100%;overflow:hidden;
}
.imageimg img {display:block;margin:0 auto;min-width:100%;max-width:auto;height:150px;}
.imagetitle {
position:absolute;
bottom:0;
left:0;
width:75%;
font-size:14px;
font-weight:bold;
background:#fff;
padding:5px;
display:block;
}
.imagetext { 
   font-size:13px;
   width: 100%; 
   height:175px;

}
.imagetext h2 {

}


.image2 { 
   position: relative; 
   width: 30%; /* for IE 6 */
   float:left;
   padding:5px;
   margin:5px 5px 10px 5px;
   background:#fff;
   border-radius:5px;
   border:1px solid #eee;
}

.imageimg2{
position: relative; 
width:100%;overflow:hidden;
}
.imageimg2 img {
left: 50%;
margin-left: -60%;
width: auto !important;
height: 200px !important;

}
.imageimgproekt{
position: relative; 
width:100%;overflow:hidden;
}
.imageimgproekt img {
width:100%;height:100%;max-width:150%;max-height:200%;

}
.imagetitle2 {
position:absolute;
bottom:0;
left:0;
width:75%;
font-size:14px;
font-weight:bold;
background:#fff;
padding:5px;
display:block;
}
.imagetext2 { 
   font-size:13px;
   width: 100%; 
   height:140px;
}
.imagetext2 h2 {

}
.image2:before, .image2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.image2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


.image3 { 
   position: relative; 
   width: 47%; /* for IE 6 */
   float:left;
   padding:5px;
   margin:5px 5px 10px 5px;
   background:#fff;
   border-radius:5px;
   border:1px solid #eee;
}

.imageimg3 {
position: relative; 
width:100%;overflow:hidden;
height:200px;
}
.imageimg3 img {
left: 50%;
width: 100% !important;
}
.imagetitle3 {
position:absolute;
bottom:0;
left:0;
width:75%;
font-size:14px;
font-weight:bold;
background:#fff;
padding:5px;
display:block;
}
.imagetext3 { 
   font-size:13px;
   width: 100%; 
   height:80px;

}
.imagetext3 h2 {

}
.readall {text-align:center;margin:15px 0;}
.readall a {background:#fb940f;border:1px solid #fb660c;text-shadow:0 1px 1px #fb390c;padding:10px;color:#fff;font-weight:bold;font-size:14px;text-transform:uppercase;}
.readall a:hover {}
.doc a {font-family:tahoma;font-size:11px;color:#bebebe;margin:0 10px;}
.doc a:hover {text-decoration:underline;}
.partner {
background:url(../images/ukraine.png) no-repeat left;
height:300px;
margin:30px 0 30px 0;
position:relative;
}

.partner span {
position:absolute;
right:0;
top:10%;
width:50%;
font-weight:bold;
color:#34495e;
font-size:25px;
line-height:47px;
text-transform:uppercase;
text-align:right;
}

.zatelefonyvatu {display:block;margin:3px 3px 15px 3px;padding:8px;background:#000;border-radius:3px;}


.counter {margin:60px 0 3px 0;}